View Issue Details

IDProjectCategoryView StatusLast Update
0014867LazarusIDEpublic2010-07-13 12:26
ReporterIdo GendelAssigned ToPaul Ishenin 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0014867: Radio items in IDE Options -> Environment -> Naming too crowded
DescriptionIn the IDE Options form, when selecting Environment -> Naming, the Radio Buttons in group boxes with more than one line are too close together vertically, and are overwriting one another, as can be seen in the attached screen capture.
Tagssizing
Fixed in Revision
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0014450 closedMattias Gaertner TRadioGroup doesn't position content correctly at startup 

Activities

2009-10-21 19:44

 

Zeljan Rikalo

2009-10-21 20:11

developer   ~0031556

Same thing happens with oxygen theme on linux - qtlcl.

Paul Ishenin

2010-07-02 18:44

manager   ~0038941

Seems already fixed. Please test and close if ok.

Ido Gendel

2010-07-13 12:26

reporter   ~0039299

All looks good now, thanks.

Issue History

Date Modified Username Field Change
2009-10-21 19:44 Ido Gendel New Issue
2009-10-21 19:44 Ido Gendel File Added: IDEOptions_Naming_Radioitems.jpg
2009-10-21 19:44 Ido Gendel Widgetset => Win32/Win64
2009-10-21 20:11 Zeljan Rikalo Note Added: 0031556
2009-10-21 23:54 Vincent Snijders LazTarget => 1.0
2009-10-21 23:54 Vincent Snijders Status new => acknowledged
2009-10-21 23:54 Vincent Snijders Target Version => 1.0.0
2009-10-21 23:55 Vincent Snijders Tag Attached: sizing
2009-10-21 23:57 Vincent Snijders Relationship added related to 0014450
2010-07-02 18:44 Paul Ishenin Status acknowledged => resolved
2010-07-02 18:44 Paul Ishenin Resolution open => fixed
2010-07-02 18:44 Paul Ishenin Assigned To => Paul Ishenin
2010-07-02 18:44 Paul Ishenin Note Added: 0038941
2010-07-02 18:44 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-07-13 12:26 Ido Gendel Status resolved => closed
2010-07-13 12:26 Ido Gendel Note Added: 0039299